Preguntas más frecuentes

Si tienes preguntas sobre PortaSigma, consulta nuestra relación de FAQ's. Puede que des con la respuesta.

Incidencia versiones de Java

Incidencia versiones de Java

Hemos detectado una incompatibilidad del web plugin de ClickSign con las versiones más recientes de Java.

En particular, afecta a las versiones 8u61 y 8u71. 

El Web Plugin es el componente que permite a PortaSigma detectar los certificados digitales presentes en el equipo. 
 
Cuando el equipo tiene instalada cualquiera de las versiones de java mencionadas anteriormente, tras la primera conexión a PortaSigma, el web plugin deja de funcionar con normalidad, y se requiere su reinicio para que vuelva a funcionar correctamente.
Esto provoca que la autenticación en PortaSigma se realiza correctamente, pero falla la firma y posteriores intentos de acceso.
 
En breve publicaremos una nueva versión de ClickSign compatible con las versiones 8u61 y 8u71 de Java.
Hasta entonces, la última versión compatible es Java 8u51.
 
Contactad con nosotros si necesitáis apoyo para configurar los equipos correctamente.
 
Contacto: Esta dirección de correo electrónico está siendo protegida contra los robots de spam. Necesita tener JavaScript habilitado para poder verlo.